View Issue Details

IDProjectCategoryView StatusLast Update
0003947SymmetricDS ProBugpublic2022-07-29 20:15
Reporteruser606Assigned Toemiller  
Prioritylow 
Status resolvedResolutionfixed 
Product Version3.10.2 
Target Version3.14.1Fixed in Version3.14.1 
Summary0003947: Dashboard configure is inaccurate for multiple views of same view
DescriptionAdding multiple views of the same view in the dashboard shows both the views in the preview but only shows the most recently added view
TagsNo tags attached.

Relationships

related to 0003702 resolvedemiller Dashboard Setting's Preview pane doesn't correctly refresh when you add components that cause a new row 

Activities

user606

2019-05-09 20:42

 

1.JPG (136,910 bytes)   
1.JPG (136,910 bytes)   

Issue History

Date Modified Username Field Change
2019-05-09 20:42 user606 New Issue
2019-05-09 20:42 user606 Status new => assigned
2019-05-09 20:42 user606 Assigned To => user606
2019-05-09 20:42 user606 File Added: 1.JPG
2019-05-21 17:44 user606 Target Version 3.10.3 => 3.11.0
2019-08-09 18:30 elong Assigned To user606 =>
2019-08-09 18:30 elong Status assigned => confirmed
2019-11-14 19:41 elong Target Version 3.11.0 => 3.11.1
2019-12-02 20:11 admin Target Version 3.11.1 => 3.11.2
2019-12-09 15:27 admin Target Version 3.11.2 => 3.11.3
2020-01-02 15:12 admin Target Version 3.11.3 => 3.11.4
2020-01-22 19:08 elong Target Version 3.11.4 => 3.11.5
2020-02-14 13:22 elong Relationship added related to 0003702
2020-02-14 13:24 elong Target Version 3.11.5 => 3.11.6
2020-03-04 18:15 chenson Target Version 3.11.6 => 3.11.7
2020-03-16 20:16 admin Target Version 3.11.7 => 3.11.8
2020-04-10 18:11 elong Target Version 3.11.8 =>
2022-07-29 19:21 emiller Assigned To => emiller
2022-07-29 19:21 emiller Status confirmed => assigned
2022-07-29 20:15 emiller Status assigned => resolved
2022-07-29 20:15 emiller Resolution open => fixed
2022-07-29 20:15 emiller Fixed in Version => 3.14.1